请求地址
GET https://api.stepfun.com/v1/files/{file_id}/content
路径参数
file_idstringrequired
文件的唯一标识 id
请求响应
返回文件解析后的纯文本内容。示例
- python
- js
- curl
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
🎉 新模型 Step 3.7 Flash 上线——面向真实 Agent / Coding / 多模态工作流的高效率 Flash 模型。查看详情 →
GET https://api.stepfun.com/v1/files/{file_id}/content
file_id string required
from openai import OpenAI
client = OpenAI(api_key="STEP_API_KEY", base_url="https://api.stepfun.com/v1")
content = client.files.content("file-abc123")
import OpenAI from "openai";
const openai = new OpenAI({
apiKey: "STEP_API_KEY",
baseURL: "https://api.stepfun.com/v1"
});
async function main() {
const file = await openai.files.content("file-abc123");
console.log(file);
}
main();
curl https://api.stepfun.com/v1/files/file-abc123/content \
-H "Authorization: Bearer $STEP_API_KEY"
文件内容
此页面对您有帮助吗?